BODY {margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: tahoma, verdana, geneva, arial, Arial; FONT-WEIGHT: normal;}
FORM {margin: 0px;}
TABLE {border-collapse: collapse; border: 0; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: tahoma, verdana, geneva, arial, Arial; FONT-WEIGHT: normal}
.tabela {BORDER-COLLAPSE: collapse; BORDER: 0px;}
.tabela-new {BORDER-COLLAPSE: collapse; BORDER: 0px;FONT-SIZE: solid 10PX;}
.t-menu1 {BORDER-COLLAPSE: collapse; BORDER: 0px;}
.tabela2 {BORDER-COLLAPSE: collapse; BORDER: 0px; WIDTH: 544px}
.kom {SPACING: 0; PADDING: 0; BORDER: 1px solid #d2d2d2}
.komen {SPACING: 0; PADDING: 0; border-bottom: 1px solid #d2d2d2}
.komc1 {SPACING: 0; PADDING: 0; BORDER-RIGHT: 0px #215DC6; BORDER-LEFT: 0px #215DC6; BORDER-TOP: 0px #215DC6; BORDER-BOTTOM: 1px #215DC6}
.komc2 {SPACING: 0; PADDING: 0; BORDER-LEFT: 0px #215DC6; BORDER-RIGHT: 0px #215DC6; BORDER-TOP: 0px #215DC6; BORDER-BOTTOM: 1px #215DC6}
.komg {SPACING: 0; PADDING: 0; BORDER: 0px solid #215DC6}
.komcw {SPACING: 0; PADDING: 0; BACKGROUND-COLOR: #FFFFFF; BORDER-TOP: 0px;BORDER-BOTTOM: 0px;BORDER-LEFT: 0px;BORDER-RIGHT: 0px;}
.komod {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmkocw {background: #e0e0df;}



	#m3 {padding:0 10px;}
	#m3 span a {font-size:12px; font-weight:bold;Color:#294d6e!important}
	#m3 div a {font-size:12px; font-weight:bold;Color:#294d6e!important}

.komnag {
  SPACING: 0; 
  PADDING-TOP: 5px;
  BORDER-TOP: 0px;
  BORDER-BOTTOM: 0px;
  BORDER-LEFT: 0px;
  BORDER-RIGHT: 0px; 
  background: url("sucro/tlo.png") repeat-x;
  HEIGHT: 27px; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.kmkn {
  SPACING: 0; 
  PADDING: 0;
  FONT-WEIGHT: bold;
  COLOR: #ffffff;
  BORDER: 0px; 
  background: url("sucro/tlo.png") repeat scroll ;
  Height:27px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.komorka-menu-naglowek {
  SPACING: 0; 
  PADDING: 0;
  FONT-WEIGHT: bold;
  COLOR: #ffffff;
  BORDER: 0px; 
  background: url("sucro/tlo.png") repeat scroll ;
  Height:27px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


A.odnmk {COLOR: #294d6e;TEXT-DECORATION:none; font-weight:bold;}
A.odnmk:Hover {COLOR: #294d6e;TEXT-DECORATION: underline;font-weight:bold;}


A.menu-podkategorii{
    COLOR: #000000;
}

A.menu-podkategorii:Hover {COLOR: #000000;TEXT-DECORATION: underline;}

A.menu-podkategorii b {COLOR: #d70202; font-weight:bold;}

.kmkm {MARGIN-LEFT: 15;MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.kmkcw {SPACING: 0; PADDING: 0;COLOR: #ffffff;BORDER: 0px;}
.kmko {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmtn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}

A.odnmt{COLOR: #215DC6;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnmt:Hover {COLOR: #F8BF24;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
.kmtm {MARGIN-LEFT: 6; MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kmtcw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kmto {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmsn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}

A.odnms {COLOR: #215DC6;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnms:Hover {COLOR: #F8BF24;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
.kmsm {MARGIN-LEFT: 6;MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kmscw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kmso {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmwn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}

A.odnmw {COLOR: #595a5c;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnmw:Hover {COLOR: #595a5c;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
.kmwm {MARGIN-LEFT: 6; MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kmwcw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kmwo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmkon {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}

A.odnmko{COLOR: #215DC6;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnmko:Hover {COLOR: #F8BF24;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
.kmkom {MARGIN-LEFT: 15; MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.kmkocw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER: 0px;}
.kmkoo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmon {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}

A.odnmo {COLOR: #215DC6;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnmo:Hover {COLOR: #F8BF24;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
.kmom {MARGIN-LEFT: 15; MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.kmocw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER: 0px;}
.kmoo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmkun {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}

A.odnmku {COLOR: #215DC6;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnmku:Hover {COLOR: #F8BF24;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
.kmkum {MARGIN-LEFT: 15; MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.kmkucw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER: 0px;}
.kmkuo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmwan {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}
.kmwam {MARGIN-LEFT: 6;MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kmwacw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kmwao {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmjn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}
.kmjm {MARGIN-LEFT: 6;MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kmjcw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kmjo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmstn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}
.kmstm {MARGIN-LEFT: 6;MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kmstcw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kmsto {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmsun {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}
.kmsum {MARGIN-LEFT: 15;MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.kmsucw {SPACING: 0; PADDING: 0;COLOR: #000000;BORDER: 0px;background-image: url(images/sybskrypcja_tlo.jpg);}
.kmsuo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmpn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}
.kmpm {MARGIN-LEFT: 15;MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.kmpcw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER: 0px;}
.kmpo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kgmn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}

A.odngm {COLOR: #000000;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
A.odngm:Hover {COLOR: #000000;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
.kgmm {MARGIN-LEFT: 6;MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kgmcw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kgmo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kdmn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #FFFFFF;BORDER: 0px ;background-image: url(images/tlo_stopka.jpg); background-repeat:repeat-x;}
.kdmm {MARGIN-LEFT: 6;MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kdmcw {SPACING: 0; PADDING: 0;COLOR: #000000; BORDER: 0px;}
.kdmo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kmzn {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}
.kmzm {MARGIN-LEFT: 6;MARGIN-BOTTOM: 2;MARGIN-TOP: 2;}
.kmzcw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER-TOP: 0px;BORDER-BOTTOM: 1px solid #215DC6;BORDER-LEFT: 1px solid #215DC6;BORDER-RIGHT: 1px solid #215DC6;}
.kmzo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;}
.kolor-11 {COLOR: #ffffff;FONT-WEIGHT: bold;}
.kolor-12 {COLOR: #ffffff;}
.kolor-13 {COLOR: #ffffff;}
.pogrubienie { FONT-WEIGHT: bold; COLOR: #294d6e;}
.pochylenie {FONT-STYLE: italic;}
.podkreslenie {TEXT-DECORATION: underline;}
.trzynastka {FONT-SIZE: 12px;}
.jedenastka {FONT-SIZE: 12px;}
.niebieskie {FONT-SIZE: 13px;COLOR: #294d6e;}
.dyszka {FONT-SIZE: 10px;}
.dyszka2 {FONT-SIZE: 11px;}
.normal {FONT-SIZE: 11px;COLOR: #4e4d4e;}
.cena {FONT-SIZE: 15px;FONT-WEIGHT: bold;}
.dostepnosc {COLOR: #0486c4;}

A {COLOR: #000; TEXT-DECORATION: none; FONT-WEIGHT: normal;}
A:Hover {COLOR: #4b4b4b; TEXT-DECORATION: underline; FONT-WEIGHT: normal;}

A.naglowek {COLOR: #ffffff; TEXT-DECORATION: none; FONT-WEIGHT: normal;}
A.naglowek:Hover {COLOR: #ffffff; TEXT-DECORATION: underline; FONT-WEIGHT: normal;}

A.stopka {COLOR: #000000;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
A.stopka:Hover {COLOR: #000000;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
INPUT.text {BORDER: #d2d2d2 1px solid; FONT-SIZE: 10pt; FONT-FAMILY: Arial; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; MARGIN: 1;}
INPUT.button {BORDER: #898989 1px solid; BORDER-RIGHT: #898989 1px solid; FONT-SIZE: 10pt; FONT-FAMILY: tahoma; COLOR: #000000; BACKGROUND-COLOR: #CECECE; HEIGHT: 21px;}
SELECT {BORDER: 1px solid #d2d2d2; FONT-SIZE: 8pt; FONT-FAMILY: tahoma; 
COLOR: #000000; BACKGROUND-COLOR: #FFFFFF;
}
SELECT-NEW {BORDER: 1px solid #d2d2d2; FONT-SIZE: 10px; FONT-FAMILY: tahoma; }
TEXTAREA {BORDER: 1px solid #d2d2d2; FONT-SIZE: 10pt; FONT-FAMILY: tahoma; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF;}

INPUT.text2 {BORDER: #d2d2d2 1px solid; FONT-SIZE: 10pt; FONT-FAMILY: Arial; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; MARGIN: 1; height:25px;}
INPUT.button2 {BORDER: #22405f 1px solid;  FONT-SIZE: 10pt; FONT-FAMILY: tahoma; COLOR: #fff; BACKGROUND-COLOR: #22405f; HEIGHT: 25px;}

.fsu {padding:5px;}

.miniatura {BORDER: 1px solid #d2d2d2;}

A.wyszuk-link:Visited {COLOR: white;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
A.wyszuk-link:Link {COLOR: white;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
A.wyszuk-link:Hover {COLOR: white;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}

A.gorne-linki:Visited {COLOR: #fffefc;TEXT-DECORATION: none; FONT-WEIGHT: normal;FONT-FAMILY: tahoma;}
A.gorne-linki:Link {COLOR: #fffefc;TEXT-DECORATION: none; FONT-WEIGHT: normal;FONT-FAMILY: tahoma;}
A.gorne-linki:Hover {COLOR: #fffefc;TEXT-DECORATION: underline; FONT-WEIGHT: normal;FONT-FAMILY: tahoma;}



A.menu-notebooki:Visited {COLOR: #000000;TEXT-DECORATION: none; FONT-SIZE: 11px;}
A.menu-notebooki:Link {COLOR: #000000;TEXT-DECORATION: none;FONT-SIZE: 11px;}
A.menu-notebooki:Hover {COLOR: #000000;TEXT-DECORATION: underline;FONT-SIZE: 11px;}

A.menu-dostepnosc:Visited {COLOR: #0385c1;TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.menu-dostepnosc:Link {COLOR: #0385c1;TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.menu-dostepnosc:Hover {COLOR: #0385c1;TEXT-DECORATION: underline; FONT-WEIGHT: bold;}


A.niebzwykly:Visited {COLOR: #294D6E;TEXT-DECORATION: none;}
A.niebzwykly:Link {COLOR: #294D6E;}
A.niebzwykly:Hover {COLOR: #294D6E;TEXT-DECORATION: underline;}

A.niebgruby:Visited {COLOR: #294D6E;TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.niebgruby:Link {COLOR: #294D6E;TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.niebgruby:Hover {COLOR: #294D6E;TEXT-DECORATION: underline; FONT-WEIGHT: bold;}

A.podpisy_zdjecia:Visited {COLOR: #294D6E;TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.podpisy_zdjecia:Link {COLOR: #294D6E;TEXT-DECORATION: none; FONT-WEIGHT: bold;}
A.podpisy_zdjecia:Hover {COLOR: #294D6E;TEXT-DECORATION: underline; FONT-WEIGHT: bold;}
.pInputIlosc {BORDER: #d2d2d2 1px solid; FONT-SIZE: 10pt; FONT-FAMILY: Arial; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; MARGIN: 1px; width: 40px; text-align: right;}

.kmpocw {background: #e0e0df;}
.kmpon {SPACING: 0; PADDING: 0;FONT-WEIGHT: bold;COLOR: #2A2A2A;BACKGROUND-COLOR: #EAEFFC;BORDER: 1px solid #215DC6;}
A.odnmpo:Visited {COLOR: #215DC6;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnmpo:Link {COLOR: #215DC6;TEXT-DECORATION: underline; FONT-WEIGHT: normal;}
A.odnmpo:Hover {COLOR: #F8BF24;TEXT-DECORATION: none; FONT-WEIGHT: normal;}
.kmpom {MARGIN-LEFT: 15; MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.komorka-menu-kategorii-margines {MARGIN-LEFT: 15; MARGIN-BOTTOM: 2;MARGIN-TOP: 6;}
.kmpocw {SPACING: 0; PADDING: 0;COLOR: #000000;BACKGROUND-COLOR: #FFFFFF;BORDER: 0px;}
.kmpoo {SPACING: 0; PADDING: 0; BORDER: 0px;HEIGHT: 13px;} .linki {font-family: Tahoma; font-color:#294D6E;} .linki.a:hover{text-decoration:underline} .podkategorie {font-size:14px; color: black;} .podkategorie-header{font-size:13px; color:black;} .podkategorie-cechy{font-size:12px;} .wprowadzenie-produktu{clear:both;padding:0px 0px 0px 5px;}#toplayer{z-index: 2;}object{vertical-align: top;}

A.img {BORDER-COLOR: #4B4B4B;}
A.img:Link {BORDER-COLOR: #4B4B4B;}
A.img:Hover {BORDER-COLOR: #4B4B4B;}
A.img:Visited {BORDER-COLOR: #4B4B4B;}

.opiskatzas { width: 260px; height: 95px; float: left; }
.opiskatzas td:first-child{ width: 100px;}
.opiskatzas td:nth-child(2){ width: 160px;}
.opiskatzas img{ max-width: 90px; max-height: 90px;}

.fin {width:60px; height:30px; border:1px solid #e1e1e1; padding:0 7px}

.filter-select {border-top:1px solid #e1e1e1; display:block}

.select-producent {
  width:180px; 
  height:22px; 
  padding:2px; 
  border:1px solid #d2d2d2;
}

.gale {padding:0 20px;}


/*
.bookmarks {
	padding:0px 0px 0px 0px;
	background: url("sucro/tlo.png") repeat scroll ; border:0px ;width:540px;
	
	}
.bookmarks a.tabButton {
	display: none;
	float: left; height:24px;
	
	padding: 4px 20px 0px 20px;
	font: bold 11px tahoma;
	color: #fff;
	text-decoration: none;
	
	}
.bookmarks a.tabButton:first-child {
	border-left: 0px #C9D7E3 solid;
	}
.bookmarks a.tabButton:hover,
.bookmarks a.tabButton.active {
	background: #fff; color:#294d6e;
	text-decoration: none;
	}
.bookmarks div.tabContent {
	display: none;
	clear: both;background: #fff;
 	padding-top: 15px; 
	}
 
.bookmarks p {
	padding: 0px;
	}
*/



.bookmarks {
  padding: 0px 0px 0px 0px;
  color: #294d6e;
  border: 0px;
  width:540px;
  /*background: url("sucro/tlo.png") repeat scroll ; border:0px ;width:540px;*/
}
  
.bookmarks a.tabButton {
  display: none;
  float: left; height:18px;
  
  border: 1px #294d6e solid;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  padding: 3px 0px 0px 0px;
  margin: 2px;
  font: bold 11px tahoma;
  color: #294d6e;
  text-decoration: none;
  
  text-align: center;
  width: 128px;
  
  background: #eee;
}


div.tabButton {
  float: left; 
  width: auto;
  padding: 0px 2px 0px 4px;
  
  border: 1px #294d6e solid;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  margin: 2px;
  font: 12px tahoma;
  color: #000;
  text-decoration: none;
  
  background: #eee;
}


div.zamow_telefon {
  width: auto;
  padding: 3px;
  
  border: 1px #294d6e solid;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

  margin: 5px 25px 5px 15px;
  font: 12px tahoma;
  color: #000;
  text-decoration: none;
  text-align: center;
  
  background: #fff;
}




.bookmarks a.tabButton:first-child {
  /*border-left: 0px #C9D7E3 solid;*/
}

.bookmarks a.tabButton:hover,
.bookmarks a.tabButton.active {
  //background: #fff; color:#294d6e;
  //background: #294d6e; 
  color:#fff;
  background: url("sucro/tlo.png") repeat scroll ;
  text-decoration: none;
}

.bookmarks div.tabContent {
  display: none;
  clear: both;
  background: #fff;
  padding-top: 15px; 
  color: #000;
}
 
.bookmarks p {
  padding: 0px;
}



INPUT.button-kosz {background: url("images/but-koszy.jpg") repeat scroll 0 0 transparent;
    color: #fff;font-size: 17px;
    height: 29px; border:0;
    line-height: 29px;
    text-align: center;
    text-decoration: none; padding:0 10px 3px 10px;border-radius: 5px 5px 5px 5px;cursor: pointer;
    }
	
	
	INPUT.button-kosz2{background: url("images/but-koszy2.jpg") repeat scroll 0 0 transparent;
    color: #000;font-size: 12px;
    height: 29px; border:0;
    line-height: 29px;
    text-align: center;
    text-decoration: none; padding:0 10px 3px 10px;border-radius: 5px 5px 5px 5px;cursor: pointer;
    }
	
	.konty {background: url("images/konty.jpg") no-repeat ;height: 21px; border:0;
    line-height: 21px; width:126px; padding-left:10px;}
	
		.druko {background: url("images/drukuj-koszyk.jpg") no-repeat ;height: 21px; border:0;
    line-height: 21px; width:193px;  color:#fff; padding-left:10px!important; margin-right:-10px;}
	
	.druko a:hover {text-decoration:none;}
	.konty a:hover {text-decoration:none;}
	.konty2 a:hover {text-decoration:none;}
	
		.konty2 {background: url("images/konty2.jpg") no-repeat ;height: 21px; border:0;
    line-height: 21px; width:146px; }
.button-kosz3{background: url("images/but-koszy2.jpg") repeat scroll 0 0 transparent;

    height: 29px; border:0;
    line-height: 29px; width:150px;
    text-align: center;
    text-decoration: none; border-radius: 5px 5px 5px 5px;cursor: pointer;
    }
	
	
	
	
	
	.button-przelicz{background: url("img/przelicz.png") repeat scroll 0 0 transparent;

    height: 22px; border:0;
    line-height: 22px; width:76px;
    text-align: center;
    text-decoration: none; border-radius: 5px 5px 5px 5px;cursor: pointer;
    }
	
	
	.stopencja-txt {font-size:11px!important }
	
	
	
	.button-kosz3 a {padding:0 10px 3px 10px;    color: #000;font-size: 12px;}
	
	
	
	.formu-inpu {margin:10px 0}
	
		.formu-inpu INPUT.text {BORDER: #d2d2d2 1px solid; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; MARGIN: 2px; height:27px;}
		.formu-inpu INPUT.text:hover {BORDER: #3c5f7f 1px solid; FONT-SIZE: 12px; FONT-FAMILY: Tahoma; COLOR: #000000; BACKGROUND-COLOR: #FFFFFF; MARGIN: 2px; height:27px;}
		
		.aktualnosci-sucro h3 {color:#294d6e; font-size:12px; font-weight:bold; line-height:12px; margin:0; padding:0;}
		.produkty-sucro  h2 {color:#294d6e; font-size:12px; font-weight:bold; line-height:15px; margin:0; padding:0;}
		.produkty-sucro  h3 {color:#294d6e; font-size:12px; font-weight:bold; line-height:15px; margin:0; padding:0;}
		.nazwa-produktu h1 {color:#000; font-size:12px; font-weight:bold; line-height:16px; margin:0; padding:0;}
		.produkt-konfiguracja h2 {color:#294d6e;font-size:12px; font-weight:bold; line-height:16px; margin:0; padding:0;}
		.produkt-konfiguracja2 {margin:auto; padding:0;border-spacing: 0;   border-collapse: collapse;}
		.produkt-konfiguracja2 h2 {color:#000;font-size:12px; font-weight:bold; line-height:10px; margin:0; padding:0;}
		.podobne-naglowek h2 {color:#fff;font-size:12px; font-weight:bold; line-height:10px; margin:0; padding:3px 0 0 0;}
		
		.podobne-produkty-sucro  h3 {color:#294d6e; font-size:12px; font-weight:bold; line-height:15px; margin:0; padding:0;}
		
		.aktualnosci-naglowek h1 {color:#fff;font-size:12px; font-weight:bold; line-height:10px; margin:0; padding:3px 0 0 0;}
		.aktualnosci-dzial h2 {color:#294d6e; font-size:12px; font-weight:bold; line-height:15px; margin:0; padding:0; border-collapse: collapse;}
		.tytul-aktualnosci-srodek h1 {color:#294d6e; font-size:12px; font-weight:bold; line-height:15px; margin:0; padding:0;}
		.tytul-innych-aktualnosci h2 {font-size:12px;margin:0; padding:0;}
		
		.naglowki-pozostale h1 {color:#fff;font-size:12px; font-weight:bold; line-height:10px; margin:0; padding:3px 0 0 0;}
		
		
		
		.porownaj-produkt-przycisk { margin-top:5px; float:right;}
	.porownaj-produkt-przycisk span a {background: url("img/porownaj-przycisk.gif") no-repeat scroll 0 0 transparent; width:142px; height:19px; display: inline-block; text-indent: -9999px; font-size: 0;   line-height: 0;}
	.przechowalnia-przycisk { margin-top:5px; margin-right:5px; float:right;}
	
	
	.porownaj-produkt-przycisk-produktowa span a {background: url("img/porownaj-przycisk.gif") no-repeat scroll 0 0 transparent; width:142px; height:19px; display: inline-block; text-indent: -9999px; font-size: 0;   line-height: 0;}
	
	
	


a.tooltips_2 {
  position: relative;
  display: inline;
  text-decoration: none;
}
a.tooltips_2 span {
  position: absolute;
  width:400px;
  color: #000000;
  background: #FFFFFF;
  border: 1px solid #406381;
  height: auto;
  line-height: 20px;
  text-align: justify;
  visibility: hidden;
  border-radius: 0px;
  /*box-shadow: 0px 0px 2px #150A4A;*/
  padding: 5px 10px 10px 10px;
  font-size: 11px;
  text-decoration: none;
}
a.tooltips_2 span:before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -12px;
  width: 0; height: 0;
  border-bottom: 12px solid #406381;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  text-decoration: none;
}
a.tooltips_2 span:after {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -11px;
  width: 0; height: 0;
  border-bottom: 11px solid #FFFFFF;
  border-right: 11px solid transparent;
  border-left: 11px solid transparent;
  text-decoration: none;
}
a:hover.tooltips_2 span {
  visibility: visible;
  opacity: 1;
  top: 20px;
  left: 50%;
  margin-left: -206px;
  z-index: 999;
  text-decoration: none;
}

.clearfix:after{
  content: '';
  display: table;
  clear: both;
}

/* STYLIZACJA MENU BOCZNEGO Z KATEGORIAMI */

.aside_menu_item_hidden{
  display: none;
}

.aside_menu_categories, .aside_menu_categories ul{
  list-style-type: none;
  padding: 0;
  margin-top: 0;
}

.aside_menu_categories{
  padding: 5px;
}

.aside_menu_categories > li{background: #fff;}
.aside_menu_categories li{position: relative;}

.aside_menu_categories li a{
  display: block;
  padding: 7px 10px;
  margin-bottom: 2px;
  color: #333;
  font-weight: normal;
  font-size: 13px;
  background: #f5f5f5;
  border-left: 0 solid #294d6e;
  -webkit-transition: border 0.2s linear;
  transition: border 0.2s linear;
}

.aside_menu_categories li a:hover{
  border-left: 5px solid #294d6e;
  text-decoration: none;
}

.show_list{
  position: absolute;
  right: 0;
  top: 0;
  padding: 3px 10px;
  font-size: 18px;
  color: #555;
  text-align: center;
  cursor: pointer;
}

.rotate{
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* SIEDZIBY */

.headquarters_container a{
  color: #294D6E;
  font-weight: bold;
}

.headquarter{
  margin-bottom: 20px;
  border: 5px solid #ececec;
  font-size: 12px;
  box-shadow: 0 5px 5px -5px #333;
  border-radius: 5px;
}

.headquarter:after{
  content: '';
  display: table;
  clear: both;
}

.headquarter h3{
  margin: 0;
  padding: 5px 0 10px 0;
  text-align: center;
  font-size: 14px;
  background: #ececec;
}

.headquarter h4{
  margin: 0 0 5px 0;
  text-align: center;
  font-size: 12px;
}

.headquarter_table{
  display: table;
  width: 100%;
}

.headquarter_item{
  display: table-cell;
  vertical-align: top;
  width: 28%;
  padding: 10px;
  box-sizing: border-box;
}

.headquarter_item p{
  margin: 0;
  line-height: 18px;
  text-align: center;
}

.headquarter_item ul{
  margin: 0;
  padding-left: 10px;
}

.headquarter_item_middle{
  width: 44%;
  border: 5px solid #ececec;
  border-width: 0 5px 0 5px;
}

.headquarter_contact{
  position: relative;
  margin-bottom: 5px;
  padding-left: 35px;
}

.headquarter_mail:before{
  content: url('zdjecia/mail.gif');
  position: absolute;
  top: 0;
  left: 0;
}

.headquarter_phone:before{
  content: url('zdjecia/telefon.gif');
  position: absolute;
  top: 0;
  left: 0;
}

.headquarter_phone_margin:before{
  top: 6px;
}

.headquarter_fax:before{
  content: url('zdjecia/fax2.gif');
  position: absolute;
  top: -3px;
  left: 0;
}

/* OKNO MODALNE */

.btn_show_modal{
  display: block;
  width: 55%;
  margin: 15px auto;
  padding: 5px 0;
  color: #fff;
  background: url('sucro/tlo.png');
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  border-radius: 5px;
  box-shadow: 0 5px 5px -5px #333;
}

.btn_show_modal:hover{
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}

.modal_container{
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  z-index: 1;
}

.modal_content{
  display: inline-block;
  max-height: 90%;
  max-width: 90%;
  margin-top: 3%;
  background: #fff;
  box-shadow: 0 10px 10px -10px #333;
  border-radius: 5px;
}

.modal_header{
  position: relative;
  margin: 0;
  padding: 10px 0;
  color: #fff;
  text-align: center;
  background: #294d6e;
  border-radius: 5px 5px 0 0;
}

.modal_close{
  position: absolute;
  top: 10px;
  right: 15px;
  color: #fff;
  cursor: pointer;
}

.modal_about{
  position: absolute !important;
  top: 13px;
  left: 7px;
  color: #fff;
  cursor: pointer;
}

.modal_body{
  max-height: 75vh;
  padding: 20px;
  overflow: auto;
}

.modal_body:after{
  content: '';
  display: table;
  clear: both;
}

/* TEBELA Z ZESTAWIENIEM PRODUKTÓW */
.zestawienie_header{
  padding: 10px;
  border: 1px solid #dcdcdc;
  background: #ececec;
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
}

.zestawienie_side{
  padding: 10px;
  border: 1px solid #dcdcdc;
  background: #ececec;
  text-align: right;
  font-weight: bold;
  white-space: nowrap;
}

.zestawienie_price{
  display: block;
  margin-top: 5px;
  text-align: right;
  font-size: 11px;
}

.zestawienie_table tr:nth-child(n+2) td:nth-child(n+2){
  padding: 10px;
  border: 1px solid #dcdcdc;
  vertical-align: top;
}

.modal_content .new_tooltip{
  cursor: help;
}

.zestawienie_table .new_tooltip_content{
  width: auto;
  position: fixed;
  white-space: nowrap;
}

.zestawienie_table .new_tooltip_content:before{
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-color: #dcdcdc transparent transparent transparent;
}
.zestawienie_table .new_tooltip_content:after{
  top: 100%;
  left: 50%;
  margin-left: -4px;
  border-color: #fff transparent transparent transparent;
}

.zestawienia_question_tooltip{
  left: 160%;
  top: 50%;
  margin-top: -71px;
}

.zestawienia_question_tooltip:before{
  right: 100%;
  top: 50%;
  margin-top: -5px;
  border-color: transparent #dcdcdc transparent transparent;
}

.zestawienia_question_tooltip:after{
  right: 100%;
  top: 50%;
  margin-top: -4px;
  border-color: transparent #fff transparent transparent;
}

/* KATEGORIE */
.brak{
  display: inline-block;
  margin: 10px 0;
  padding: 4px 6px;
  background: #999;
  color: #fff;
  border-radius: 10px;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
}

.wizytowka_container h3{
  margin: 0 0 10px 0;
  font-size: 14px;
}

.wizytowka_header{
  position: relative;
  width: 100%;
  height: 150px;
}

.wizytowka_header .wizytowka_title{
  position: absolute;
  height: 50px;
  top: 0;
  bottom: 0;
  right: 48%;
  margin: auto 0;
  text-align: right;
}

.wizytowka_header h1{
  margin: 0;
  font-size: 18px;
}

.wizytowka_header span{
  font-size: 13px;
  font-style: italic;
  text-align: right;
}

.wizytowka_header img{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto 0;
  max-height: 150px;
}

.wizytowka_header a{
  position: absolute;
  bottom: 0;
  left: 0;
}

.text_container{
  margin: 10px 0;
  padding: 0;
  text-align: justify;
  overflow: hidden;
}

.btn_show_text{
  font-size: 12px;
  color: #294d6e;
  font-weight: bold;
  text-decoration: none;
}

.btn_show_text:hover{
  text-decoration: underline;
  font-weight: bold;
  color: #294d6e;
}

.wizytowka_generation{
  margin: 15px 0;
}

.wizytowka_generation table{
  width: 100%;
  box-shadow: 0 5px 5px -5px #333;
}

.wizytowka_generation table th{
  width: 33.33%;
  padding: 10px 0;
  background: #ececec;
  border: 1px solid #dcdcdc;
}

.wizytowka_generation table td{
  padding: 10px;
  border: 1px solid #dcdcdc;
}

.wizytowka_generation table a:hover{
  text-decoration: underline;
  color: #000;
}

.wizytowka_generation .wizytowka_competitive_solutions{
  margin-top: 15px;
}

.wizytowka_generation .wizytowka_competitive_solutions ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.wizytowka_generation .wizytowka_competitive_solutions ul:after{
  content: '';
  display: table;
  clear: both;
}

.wizytowka_generation .wizytowka_competitive_solutions ul li{
  float: left;
  width: 50%;
  box-sizing: border-box;
}

.wizytowka_generation .wizytowka_competitive_solutions ul li a{
  position: relative;
  display: block;
  height: 35px;
  padding: 5px;
  text-align: left;
}

.wizytowka_generation .wizytowka_competitive_solutions ul li a span:first-child{
  display: inline-block;
  width: 50px;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 3px solid #ececec;
  text-align: center;
  transition: 0.5s border-color;
}

.wizytowka_generation .wizytowka_competitive_solutions ul li a span:nth-child(2){
  display: inline-block;
  height: 35px;
  vertical-align: top;
  line-height: 35px;
}

.wizytowka_generation .wizytowka_competitive_solutions ul li a:hover span:first-child{
  border-color: #294d6e;
}

.wizytowka_generation .wizytowka_competitive_solutions ul li a span img{
  max-height: 35px;
}

.wizytowka_additional{
  margin: 15px 0;
}

.wizytowka_additional:after{
  content: '';
  display: table;
  clear: both;
}

.wizytowka_features{
  float: left;
  width: 70%;
}

.wizytowka_buttons{
  float: left;
  width: 30%;
}

.wizytowka_features ul{
  margin: 0;
  padding: 0 15px;
  text-align: left;
}

.subcategories_container:after, .wizytowka_subcategory_content:after{
  content: '';
  display: table;
  clear: both;
}

.wizytowka_subcategory{
  display: block;
  float: left;
  width: 49%;
  height: 130px;
  margin: 0 0 10px 2%;
  color: #222;
  text-align: left;
  background: #fff;
  border: 2px solid #ececec;
  border-radius: 10px;
  box-sizing: border-box;
  overflow: hidden;
  transition: 0.5s;
}

.wizytowka_subcategory:nth-child(2n + 1){
  margin: 0 0 10px 0;
}

.wizytowka_subcategory:hover{
  border-color: #bcbcbc;
  text-decoration: none;
}

.wizytowka_subcategory_header{
  padding: 7px 10px;
  background: #ececec;
  text-align: center;
  transition: 0.5s;
  font-weight: bold;
}

.wizytowka_subcategory:hover .wizytowka_subcategory_header{
  background: #bcbcbc;
}

.wizytowka_subcategory:hover .wizytowka_subcategory_features ul{
  border-color: #bcbcbc;
}

.wizytowka_subcategory_content{
  padding: 5px;
}

.wizytowka_subcategory_img{
  position: relative;
  float: left;
  height: 70px;
  width: 33%;
}

.wizytowka_subcategory_img img{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-height: 70px;
  max-width: 70px;
  transition: 0.5s;
}

/*.wizytowka_subcategory:hover img{
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}*/

.wizytowka_subcategory_features{
  float: left;
  width: 67%;
}

.wizytowka_subcategory_features ul{
  list-style-type: none;
  margin: 8px 0 8px 8px;
  padding-left: 10px;
  border-left: 1px solid #ececec;
  transition: 0.5s;
}

.wizytowka_subcategory_features ul li{
  padding: 2px 0;
}

.category_filter_container{
  margin: 15px 0;
  text-align: left;
}

.category_filter{
  display: inline-block;
  position: relative;
  padding: 5px 10px 5px 30px;
  margin: 0 5px 5px 0;
  background: #ececec;
  text-decoration: none;
  color: #222;
  border-radius: 20px;
}

.category_filter:hover{
  text-decoration: none;
  color: #222;
}

.category_filter:hover span{
  color: #D9183B;
}

.category_filter span{
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 100%;
  text-align: center;
  color: #dcdcdc;
  background: #fff;
  border-radius: 50%;
  border: 1px solid #dcdcdc;
  box-sizing: border-box;
  transition: 0.3s color;
}

.category_filter span i{
  font-size: 14px;
  margin-top: 4px;
}

/* NOWE TOOLTIPY */
.new_tooltip{
  position: relative;
  display: inline-block;
}

.new_tooltip:hover .new_tooltip_content{
  display: block;
}

.new_tooltip_content{
  display: none;
  position: absolute;
  width: 400px;
  background: #fff;
  border: 2px solid #dcdcdc;
  border-radius: 5px;
  box-sizing: border-box;
  z-index: 1;
}

.new_tooltip_content_top{
  bottom: 130%;
  left: 50%;
  margin-left: -200px;
}

.new_tooltip_content_bottom{
  top: 130%;
  left: 50%;
  margin-left: -200px;
}

.new_tooltip_content:before{
  content: "";
  position: absolute;
  border-width: 10px;
  border-style: solid;
}

.new_tooltip_content:after{
  content: "";
  position: absolute;
  border-width: 8px;
  border-style: solid;
}

.new_tooltip_content_top:before{
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-color: #dcdcdc transparent transparent transparent;
}
.new_tooltip_content_top:after{
  top: 100%;
  left: 50%;
  margin-left: -4px;
  border-color: #fff transparent transparent transparent;
}

.new_tooltip_content_bottom:before{
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-color: transparent transparent #dcdcdc transparent;
}
.new_tooltip_content_bottom:after{
  bottom: 100%;
  left: 50%;
  margin-left: -4px;
  border-color: transparent transparent #fff transparent;
}

.new_tooltip_content p{
  color: #222;
  margin: 10px;
  font-size: 12px;
  text-align: justify;
  font-weight: normal;
}

.new_tooltip_content h4{
  margin: 10px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 13px;
  color: #333;
  border-bottom: 1px solid #dcdcdc;
}

/* NOWY PRZYCISK Z IKONĄ */

.new_button{
  display: block;
  padding: 5px 15px;
  font-size: 13px;
  margin-bottom: 5px;
  background: #6C7A89;
  color: #fff;
  border-radius: 5px;
  border: none;
  outline: none;
  cursor: pointer;
  transition: 0.3s;
}

.new_button i{
  font-size: 16px;
  margin-right: 5px;
  vertical-align: -1px;
}

.new_button_sm{
  padding: 3px 5px;
  font-size: 10px;
  margin: 0;
}

.new_button_sm i{
  font-size: 10px;
  margin-right: 2px;
}

.new_button:hover{
  color: #fff;
  background: #294d6e;
  text-decoration: none;
}

/* RECENZJE LAB W PRODUKCIE */

.review_container_prod {
  padding: 0 10px 10px 10px;
  border-radius: 5px;
  background-color: #ececec;
  overflow: auto;
  margin: 10px 0 0 0;
  border-bottom: 2px solid #dcdcdc;
}

.review_container_prod img {
  max-width: 45%;
  float: left;
  margin-right: 10px;
}

.review_container_prod h3 {
  text-align: center;
}

.review_container_prod a:hover {
  text-decoration: none;
}

div#recenzja {
  margin-bottom: 20px;
}

div#video {
  margin-bottom: 10px;
}

.pakiet_uslug ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.pakiet_uslug ul li{
  margin-bottom: 10px;
}

.pakiet_uslug ul li a{
  display: block;
  text-decoration: none;
  padding: 10px 20px;
  border: 1px solid #ececec;
  background: #fff;
  box-shadow: 0 5px 5px -5px #666;
  border-radius: 5px;
  font-size: 14px;
  color: #222;
  transition: 0.3s;
}

.pakiet_uslug ul li a:hover{
  border-color: #294d6e;
  color: #222;
}

.pakiet_uslug ul li a:hover img{
  margin-right: 30px;
}

.pakiet_uslug ul li a img{
  display: inline-block;
  padding-right: 20px;
  border-right: 1px solid #ececec;
  margin-right: 20px;
  vertical-align: -24px;
  transition: 0.3s;
}

/* ZAPYTANIE OFERTOWE W DANYM PRODUKCIE */
.ask_about_product{
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  background: #ececec;
  border-radius: 0 0 5px 5px;
  border: 1px solid #dcdcdc;
  color: #222;
  box-shadow: 0 5px 5px -5px #222;
  box-sizing: border-box;
}

.ask_about_product input{
  float: left;
  width: 32%;
  padding: 7px 10px;
  margin: 0 0 5px 2%;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  box-sizing: border-box;
  outline: none;
}

.ask_about_product input:first-child{
  margin: 0 0 5px 0;
}

.ask_about_product textarea{
  width: 100%;
  max-width: 523px;
  padding: 7px 10px;
  margin: 5px 0;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  box-sizing: border-box;
  outline: none;
}

.ask_about_product_code{
  position: relative;
  margin: 5px 0 10px 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #dcdcdc;
  text-align: center;
  box-shadow: 0 1px 0 0 #f7f7f7;
}

.ask_about_product_code input{
  float: none;
  width: 15%;
  margin: 0 10px;
  padding: 5px 10px;
  text-align: center;
}

.ask_about_product button{
  margin: 0 auto;
  padding: 5px 10px;
}

.ask_about_product button i{
  font-size: 12px;
  vertical-align: 0;
}

/* AKCESORIA - LISTA Z KATEGORIAMI */
.accessories_list{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.accessories_list li{
  padding: 2px 0 2px 15px;
}

.accessories_list li:before{
  padding-right: 5px;
}

.accessories_list a{
  text-decoration: none;
  color: #222;
  transition: 0.2s;
}

.accessories_list a:hover{
  text-decoration: underline;
  color: #222;
  margin-left: 3px;
}

.al_lvl_0{
  margin: 10px 0;
}

.al_lvl_0 > li{
  padding: 2px 0;
}

.al_lvl_0 > li > a{
  font-size: 14px;
  font-weight: bold;
}

.al_lvl_1 > li:before{
  content: '◊';
}

.al_lvl_2 > li:before{
  content: '•';
}

.al_lvl_3 > li:before{
  content: '-';
}

.al_lvl_4 > li:before{
  content: '▪';
}

/* AKCESORIA W PRODUKCIE */
.accessories_show_more{
  display: block;
  margin: 5px 0 0 0;
  padding: 5px;
  text-align: center;
  text-decoration: none;
  color: #222;
}

.accessories_show_more:hover{
  color: #222;
}

.accessories_show_more:hover i{
  color: #294d6e;
}

#akcesoria h3{
  margin: 10px 0 0 0;
  padding: 5px 0;
  background: #ececec;
  border-bottom: 2px solid #dcdcdc;
  border-radius: 5px;
  text-align: center;
}

.accessories_item{
  width: 100%;
  padding: 5px 10px;
  margin: 0;
  border-bottom: 2px solid #ececec;
  box-sizing: border-box;
  transition: 0.3s border-color;
}

.accessories_item:hover{
  border-color: #294d6e;
}

.accessories_photo{
  display: inline-block;
  width: 20%;
  vertical-align: middle;
}

.accessories_photo img{
  max-width: 100%;
}

.accessories_content{
  display: inline-block;
  width: 80%;
  margin-left: -4px;
  vertical-align: middle;
}

.accessories_item_title{
  display: block;
  margin: 5px;
  font-weight: bold;
}

.accessories_item_title:hover{
  font-weight: bold;
}

.accessories_content_left{
  display: inline-block;
  width: 72%;
  vertical-align: middle;
}

.accessories_content_left p{
  margin: 5px 0;
  padding: 0 5px;
  text-align: justify;
}

.accessories_content_right{
  display: inline-block;
  width: 28%;
  margin-left: -4px;
  vertical-align: middle;
  text-align: right;
}

.accessories_content_right input{
  margin-top: 10px;
  width: 90px;
}

/* TABY NA SAMEJ GÓRZE STRONY */
.tabs_top_page{
  width: 990px;
}

.tabs_top_page .new_tooltip_content{
  width: 524px;
}

.tabs_top_page .new_tooltip_content_bottom{
  margin-left: -262px;
}

.tab_pane {
  display: block;
  float: left;
  padding: 5px 0;
  width: 33.33%;
  font-size: 15px;
  border: 2px solid #222;
  border-width: 2px 2px 0 2px;
  box-sizing: border-box;
  border-radius: 15px 15px 0 0;
}

.tab_pane:hover{
  text-decoration: none;
}

.tab_pane.black {
  background: #444;
  color: #fff;
}

/* NEGOCJUJ OFERTĘ */
.btn_negotiate_deal{
  display: inline-block;
  margin: 3px 0 0 0;
  padding: 3px 5px;
  font-weight: normal;
}

.btn_negotiate_deal:hover{
  font-weight: normal !important;
}

.form_negotiate_deal label{
  display: block;
  float: left;
  width: 50%;
  padding: 0 2px;
  margin-bottom: 5px;
  text-align: left;
  box-sizing: border-box;
}

.form_negotiate_deal input, .form_negotiate_deal textarea{
  min-width: 100%;
  max-width: 100%;
  padding: 5px;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  box-sizing: border-box;
}

.form_negotiate_deal input:hover, .form_negotiate_deal input:focus, .form_negotiate_deal textarea:hover, .form_negotiate_deal textarea:focus{
  border: 1px solid #dcdcdc;
  outline: none;
}

.clear_label{
  float: none !important;
  width: 100% !important;
}

.btn_negotiate_deal_send{
  margin: 15px auto 0 auto;
}

.red_star{
  color: #e46f61;
}

.error_message, .success_message{
  display: block;
  padding: 8px 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  color: #fff;
}

.error_message{
  background: #e46f61;
  border: 1px solid #df5138;
}

.success_message{
  background: #a0d468;
  border: 1px solid #8cc474;
}

.error_message i, .success_message i{
  margin-right: 5px;
}

/* SZABLON MYŚLNIKÓW */
.szablon_myslnikow{
  padding-left: 16px;
  margin:0px;
}
.szablon_myslnikow li{
  padding-left: 0;
  color:  green;
  font-weight:bold;
}

/* NOWY WYGLĄD TABELKI */
.table_new_style{
  border-collapse: collapse;
  border: 2px solid #dcdcdc;
  vertical-align: middle;
}

.table_new_style thead tr th{
  padding: 5px;
  background: #ececec;
  border: 1px solid #dcdcdc;
  border-width: 1px 1px 2px 1px;
}

.table_new_style tbody tr:hover{
  background: #f9f9f9;
}

.table_new_style tbody tr td{
  padding: 5px;
  border: 1px solid #dcdcdc;
}

.table_new_style tbody tr td:nth-child(n+2){
  text-align: center;
}